YAL_IMX576YAL_OFILM=/odm/etc/camera/hwldc/imx576/
YAL_IMX576YAL_SUNNY=/odm/etc/camera/hwldc/imx576/
YAL_IMX616YAL_OFILM=/odm/etc/camera/hwldc/imx616/
YAL_IMX616YAL_SUNNY=/odm/etc/camera/hwldc/imx616/
YAL_IMX616YAL_QTECH=/odm/etc/camera/hwldc/imx616/
YAL_IMX576YALZX_OFILM=/odm/etc/camera/hwldc/zx/imx576/
YAL_IMX576YALZX_SUNNY=/odm/etc/camera/hwldc/zx/imx576/
YAL_IMX616YALZX_OFILM=/odm/etc/camera/hwldc/zx/imx616/
YAL_IMX616YALZX_SUNNY=/odm/etc/camera/hwldc/zx/imx616/
YAL_IMX616YALZX_QTECH=/odm/etc/camera/hwldc/zx/imx616/
YAL_IMX616YAL_FOXCONN=/odm/etc/camera/hwldc/imx616/
YAL_IMX616YALZX_FOXCONN=/odm/etc/camera/hwldc/zx/imx616/
YAL_S5KGD1SPYAL_QTECH=/odm/etc/camera/hwldc/s5kgd1sp/
YAL_S5KGD1SPYAL_SUNNY=/odm/etc/camera/hwldc/s5kgd1sp/
YAL_S5KGD1SPYAL_FOXCONN=/odm/etc/camera/hwldc/s5kgd1sp/